Subject: FW: PAA - Ava Garcia
From: [email-masked]
To: [email-masked]
Date: Fri, 30 Nov 2001 06:47:41 -0800 (PST)

Can we get processed?  Please call me.  Thanks. Lynn

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Thursday, November 29, 2001 6:04 PM
To:	Corman, Shelley
Cc:	Blair, Lynn
Subject:	PAA - Ava Garcia

	Shelley, I wanted to see if I could get the PAA in for Ava.  I think she did a very good job on the
	Transwestern meeting and I would like to recognize her for that.  If you approve, then I will
	send to Fran to fill out the appropriate information.  Thanks. Lynn